الانتقال إلى المحتوى

كيف انصب اوراكل على اللينكس


amsh

Recommended Posts

بسم الله الرحمن الرحيم
الله يتقبل طاعة جميع الأخوة يغفر لهم
أما بعد:
اني جديد على اللينكس وقد قرءت عنه بشكل لابأس به و حصلت على النسخ التالية:

fedora core4
red hate 9
mandriva 2006
suse 9.1
suse 10.1

طبعا السوزي 10 هو الأحدث من بينها ولقد ارتحت في التعامل مع اصدارتي السوزي
ولكني حصلت على الاصدارة التالية من الاوراكل ولم استطع تنصيبها:

Oracle10g
Oracle application Server 10g
(9.0.4.0.0)
for linux x86

حيث تبين لي أنها خاصة بالريدهات انتربريس 2 او3
او UnitedLinux 1.0 (i586)
فكلما احاول تنزيل الاوراكل يظهر لي رسالة تخبرني أن اللينكس ليس ريدهات هل تريد المتابعة؟ وعند المتابعة
يقارن الاصدارات البرامج التالية ويتبين له أنها غير مطابقة فيتوقف -علما ان الاصدارات الموجودة احدث من المطلوبة-
والبامج هي:

for Red Hat Enterprise Linux AS/ES 2.1
glibc-2.2.4-32 package
gcc-2.96-108.1

pdksh-5.2.14-13

openmotif-2.1.30

sysstat-4.0.1

compat-glibc-6.2-2.1.3.2

libstdc++-2.96-108.1

for Red Hat Enterprise Linux AS/ES 3.0
The minimum supported kernel and glibc version are:

* 2.4.21-4-EL

* glibc-2.3.2-95.3
gcc-3.2.3-20

setarch-1.3-1

pdksh-5.2.14

openmotif21-2.1.30-8

gnome-libs-1.4.1.2.90-34.1

compat-glibc-7.x-2.2.4.32.5

compat-gcc-7.3-2.96.122

compat-libstdc++-7.3-2.96.122

compat-libstdc++-devel-7.3-2.96.122

compat-gcc-c++-7.3-2.96.122

sysstat-4.0.7

for UnitedLinux 1.0 (i586)


If the kernel version contains the string 2.4.19, SP2a is installed. If the kernel version contains the string 2.4.21, SP3 is installed. SP2a and SP3 are certified for Oracle Application Server 10g (9.0.4).

For SP2a, the minimum supported kernel and glibc versions are:

* 2.4.19

* glibc-2.2.5-179

For SP3, the minimum supported kernel and glibc versions are:

* 2.4.21

* glibc-2.2.5-213

Check that the following software packages, or higher versions, are installed:

* gcc_old-2.95.3

* pdksh-5.2.14

* openmotif-2.1.30MLI4

* sysstat-4.0.3

* libstdc++-3.2.2-38

هل لديكم أي حل أو اقتراح؟
وأي اصدارة لينكس من التي عندي هي الأفضل للاوراكل؟
كما لدي سؤال عن UnitedLinux 1.0 ماهو وماهو SP2a and SP3؟
اجيبوني يا اهل الخير ولكم من الله خير الجزاء

رابط هذا التعليق
شارك

اهلا بك اخوي في المنتدى
لتنزيل الاوراكل على اللينوكس يلزمك اتنزيل بعض الملفات وتغيير بعض الباراميتر لكي تتوافق مع الاوراكل
في هذا الرابط ستجد كل ما تريده عن تنزيل الاوراكل على اللينوكس

http://www.oracle-base.com/articles/linux/ArticlesLinux.php

تحياتي

رابط هذا التعليق
شارك

السلام عليكم
أخي في هذا الموقع كيفية تنزيل نسخ معينة من 10g على الفيدورا5- 4
ولكن كيف اعرف ان النسخة التي معي من الأوراكل هي نفس المشارإليها؟
كما وهل تنفع هذه الطرق مع السوزي أم هناك طرق مشابهة أومختلفة؟
أرجوا أن ترشدني !!
ولك جزيل الشكر

رابط هذا التعليق
شارك

انضم إلى المناقشة

يمكنك المشاركة الآن والتسجيل لاحقاً. إذا كان لديك حساب, سجل دخولك الآن لتقوم بالمشاركة من خلال حسابك.

زائر
أضف رد على هذا الموضوع...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   تمت استعادة المحتوى السابق الخاص بك.   مسح المحرر

×   You cannot paste images directly. Upload or insert images from URL.

جاري التحميل
×
×
  • أضف...

برجاء الإنتباه

بإستخدامك للموقع فأنت تتعهد بالموافقة على هذه البنود: سياسة الخصوصية